LibreOffice LibreOffice 6.1 SDK API Reference

Modules | Variables
ChapterFormat.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::ChapterFormat
| These constants define the display format of the chapter number in a chapter text field.

## Variables
const short | NAME = 0
| The title of the chapter is displayed. More...
const short | NUMBER = 1
| The number including prefix and suffix of the chapter is displayed. More...
const short | NAME_NUMBER = 2
| The title and number including prefix and suffix of the chapter are displayed. More...
const short | NO_PREFIX_SUFFIX = 3
| The name and number of the chapter are displayed. More...
const short | DIGIT = 4
| The number of the chapter is displayed. More...